<?PHP
if (!isset($maintenance)) {
  $Selections = $bdd->prepare("SELECT * FROM pluscms_configuration WHERE id = ?");
  $Selections->execute(array(1));
  $D = $Selections->fetch();
  if($D['maintenance'] == "activer")
  {
    header('Location: '.htmlspecialchars(trim($cms['lien'])).'/maintenance');
    exit();
  }
}
?>